Web browser: ---
            Bug ID: 60245
           Summary: TMH offers VP9 source file to browsers only supporting
           Product: MediaWiki extensions
           Version: unspecified
          Hardware: All
                OS: All
            Status: NEW
          Severity: normal
          Priority: Unprioritized
         Component: TimedMediaHandler
            Blocks: 53863
    Classification: Unclassified
   Mobile Platform: ---

Testing [[Commons:File:VP9test.webm]]. TMH tries to get old chrome to play it
even though the version I have doesn't support VP9.

On my super-old firefox supporting only ogg theora, TMH correctly claims the
browser can't play the video or any available transcodes (Since our VP9
transcodes are broken due to too old a version of libav).

You are receiving this mail because:
You are on the CC list for the bug.
Wikibugs-l mailing list

Reply via email to